using Windows.UI.Xaml.Controls;

namespace ControlExplorer.Controls.Tile
{
    public partial class TileTypes : UserControl
    {
        public TileTypes()
        {
            InitializeComponent();
        }
    }
}
